
Foreman - Bug #11014

insufficent space for subnet domain assocation force a line drop.

07/05/2015 06:04 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.9.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2540

  

Description

see attachment.

Associated revisions

Revision 9d825109 - 07/14/2015 02:32 PM - Alon Goldboim

Fixes #11014 - increased space for subnet domain assocation(up to 70 chars).

Revision 47efb4f2 - 09/09/2015 10:49 AM - Alon Goldboim

Fixes #11014 - increased space for subnet domain assocation(up to 70 chars).

(cherry picked from commit 9d8251094866fe2002ffcb8f94c7963bc01ca561)

History

#1 - 07/05/2015 06:06 AM - Ohad Levy

- Subject changed from multi select shows hidden fiields to insufficent space for subnet domain assocation force a line drop.

i got confused for a moment as it was listed bellow.

#2 - 07/14/2015 10:34 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2540 added

- Pull request deleted ()

#3 - 07/14/2015 03:01 PM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9d8251094866fe2002ffcb8f94c7963bc01ca561.

#4 - 07/15/2015 03:08 AM - Dominic Cleal

- Assignee set to Alon Goldboim

- translation missing: en.field_release set to 72
